<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAABqvIQ/aryEP2q8hD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAPJPBBIcADQg+ECcDF
Bea/AAAAAMN1gjvsgaG7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAEFetOzWR3roLUKs5AAAAACPF8Tvu5JC6S+XIOgAAAAAZDvI7PkWRujoBx7oA
AAAA6PqgO3kD2Lpfc546AAAAAD8bJDyQWsi3o+KSOgAAAADg2hE8kGAyOrjZ2DkAAAAAc5kKPAr4
DTqnvdW5AAAAAHwoADznbxk645C8OQAAAAB1Gwo8dGQSOqe91bkAAAAA7x4APDj+FzrjkLw5AAAA
AHUbCjyRZBI6p73VuQAAAABOHwA8PuMYOuOQvDkAAAAA02z8O4vN6bogPCi6AAAAABYF2juLgA47
NW2nOgAAAAC7Ves7G/zuOl+/C7sAAAAA3+gFO4x5QzsIIyS7AAAAAH4ZNzv2VW87anoDOwAAAAAX
s2U7yvx7OxUWy7oAAAAA/60FO4r1QzuRwCM7AAAAAKtePjuUNvM6/8dnuwAAAABNjz476wsDO3wg
TjsAAAAA97aeOzDxqTv45HA7AAAAAEuvrDsdX5M7cyNIOwAAAAB2q8I7SveJO40JfrsAAAAAueyo
Ox73rTu1+qC7AAAAAHWmzTsEU327cD9VugAAAADgOsQ74hXaORkBs7oAAAAAMtO6O/RjXTkzOri6
AAAAAP+KgjteiqE7RkcFMAAAAADGTAA8b4NhO0LBi7sAAAAAs14EPPNuLTtoLUI7AAAAAKTQmjvn
s8y4QXtlugAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
